Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 18:36:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sonal                    Bot:  Hi again! Bot:  Please enter your name Customer:  sonal Bot:  Hi Sonal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:24 PM, 04th Aug                   Sohaib                   Hi&nbsp;Sonal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:25 PM, 04th Aug                     sonal                    Hi           10:25 PM, 04th Aug                     sonal                    I had returned a order few days back           10:25 PM, 04th Aug                     sonal                    I have received a mail that says my return is cancelled           10:25
  PM, 04th Aug                     sonal                    Whats the reason for it           10:25 PM, 04th Aug                     sonal                    Or is it a system glitch           10:26 PM, 04th Aug                   Sohaib                   Could you please confirm that if this is regarding your order number: 9680545505           10:26 PM, 04th Aug                     sonal                    9680146994           10:27 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:27 PM, 04th Aug                   Sohaib                   Could you please confirm that if the item has been collected from your side           10:28 PM, 04th Aug                     sonal                    Yes it has been collected           10:28 PM, 04th Aug                     sonal                    Yesterday           10:29 PM, 04th Aug         
           Sohaib                   We sincerely apologize for the delay in processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:29 PM, 04th Aug                     sonal                    I was not given any of this           10:29 PM, 04th Aug                     sonal                    I just have a return no.           10:29 PM, 04th Aug                     sonal                    1001221560           10:30 PM, 04th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you  However, Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:30 PM, 04th Aug                     sonal                 
    This is the return request no.           10:30 PM, 04th Aug                     sonal                             10:31 PM, 04th Aug                     sonal                    This is the mail confirmatio i received for the return request           10:31 PM, 04th Aug                     sonal                    And today i have received the below mail           10:31 PM, 04th Aug                     sonal                             10:32 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           10:32 PM, 04th Aug                     sonal                    Can i pls request someone to contact me back in this regards           10:32 PM, 04th Aug                     sonal                    Also if a complaint is being raised pls give me the ticket no.           10:33 PM, 04th Aug                     sonal
                     R u with me           10:34 PM, 04th Aug                   Sohaib                   When this conversation has been closed you will definitely receive an email regarding the same including case no           10:35 PM, 04th Aug                     sonal                    Okay           10:35 PM, 04th Aug                     sonal                    Thank u           10:35 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942117